
Redmine - Defect #29950

Fix list rendering inside project description in projects#index 

2018-11-11 21:37 - Marius BĂLTEANU

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 3.3.9   

Resolution: Fixed Affected version: 3.3.8

Description

To reproduce, add to the project description an unordered list and open the projects index page.

Without the patch:

 before.png 

With the fix applied:

 after.png 

At least the current stable version is affected.

Associated revisions

Revision 17644 - 2018-11-28 19:11 - Jean-Philippe Lang

Fix list rendering inside project description in projects#index (#29950).

Patch by Marius BALTEANU.

Revision 17652 - 2018-11-29 16:42 - Jean-Philippe Lang

Merged r17644 to 3.4-stable (#29950).

Revision 17653 - 2018-11-29 16:43 - Jean-Philippe Lang

Merged r17644 to 3.3-stable (#29950).

History

#1 - 2018-11-12 01:14 - Go MAEDA

- Status changed from New to Confirmed

- Assignee set to Jean-Philippe Lang

- Target version changed from Candidate for next minor release to 3.3.9

- Affected version changed from 3.4.6 to 3.3.4

Confirmed with 3.3-stable.

But I think this may be what Jean-Philippe Lang intended because you can see the following code in application.css.

ul.projects li {list-style-type:none;}

#2 - 2018-11-12 01:14 - Go MAEDA

- Affected version changed from 3.3.4 to 3.3.8

#3 - 2018-11-28 19:11 - Jean-Philippe Lang

- Status changed from Confirmed to Resolved

- Resolution set to Fixed

Committed, thanks.
#4 - 2018-11-29 16:43 - Jean-Philippe Lang

- Status changed from Resolved to Closed
